
Nissan Motor (Thailand) Co., Ltd. - Problem-Bug #90

Parent project # 577 (Closed): [PJ210003]NMT Plant#2 Trim&chassis : OCR system installation for moulding assy hood and RR P-shelf.

Found the problem on HT02

18 Oct 2023 20:39 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 27 Oct 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 01 May 2024 15:56 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 17:05 - Ryo Nozaki

- Project changed from 88 to Nissan Motor (Thailand) Co., Ltd.

- Parent task set to #577
